Subject: Re: Approved Leader
From: "Mike" <[email-masked]>
To: "Ashley Brzezinski" <[email-masked]>
Date: Wed, 25 Mar 2009 17:15:37 -0400

Come on down!  There may not be as much in the way of running tomorrow.  I was planning on doing drills most of the time.  I appreciate the offer!  But please, do not feel any obligation to come.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Ashley Brzezinski 
  To: Mike 
  Sent: Wednesday, March 25, 2009 2:02 PM
  Subject: RE: Approved Leader

  Yup! I get out of work Mon and Tuesday at 3pm :) Thurs and Friday I get out at 4pm :)

  Ashley Brzezinski

  Mount Hope Church

  202 S Creyts, Lansing MI 48917

  Music & Media Department Assistant

  //spyn.student ministries

  [email-masked]

  517.319.5764

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, March 25, 2009 1:56 PM
  To: Ashley Brzezinski
  Subject: Re: Approved Leader

  But when are you available?  We condition 3:30 pm until 5 pm Mon., Tues., Thurs., Fri.  Still offering?
  Thank you,
  Michael Bishop
  [email-masked] 
    ----- Original Message ----- 
    From: Ashley Brzezinski 
    To: Mike 
    Sent: Wednesday, March 25, 2009 12:46 PM
    Subject: Approved Leader

    Hi Elder,

    Can you please print off, fill out, and return this Approved Leadership app to me? It is for Music & Media and for your eldership!! :)

    Thank you!!!!!!! (anytime you need help conditioning those soccer girls or helping them practice, let me know!! :)

    Ashley Brzezinski

    Mount Hope Church

    202 S Creyts, Lansing MI 48917

    Music & Media Department Assistant

    //spyn.student ministries

    [email-masked]

    517.319.5764